Neues von Simon’s Cat

Die Gewalt gegen Demonstranten in der Türkei muss ein Ende haben

Ich bin sehr schockiert darüber, was derzeit in der Türkei passiert. Diese sinnlose und brutale Gewalt des Staates gegen das eigene Volk muss ein Ende haben.

 

 

weiterlesen ›

xfce4-session crashed with SIGSEGV

Unter Ubuntu 13.04 gibt es derzeit Probleme mit dem Session-Manager von xfce4. Die aktuellen Session des xfce Desktop wird plötzlich mit der Fehlermeldung „xfce4-session …  segfault at …  error 5 in libglib-2.0.so…“ beendet. Grund dafür ist ein unschöner Bug in Version 4.10.0-2ubuntu1 des Paketes  xfce4-session. Dieser Bug wurde bereits in Version 4.10.0-2ubuntu1.1 gefixt, aber […]

weiterlesen ›